Bug 147812 - HWCERT: HP ProLiant DL320 G3 (Celeron) [Goto Cert]
HWCERT: HP ProLiant DL320 G3 (Celeron)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 11:14 EST by Richard M Adams
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 13:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
quick specs for DL320 G3 (810.50 KB, application/msword)
2005-02-14 16:42 EST, Richard M Adams
no flags Details
x86 results for SCSI option (633.49 KB, application/octet-stream)
2005-04-13 14:45 EDT, Richard M Adams
no flags Details
em64t results for SCSI option (419.93 KB, application/octet-stream)
2005-04-13 14:48 EDT, Richard M Adams
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.